Bug 59585 - uder Konqueror, clicking the "view Bugzilla Entry From" bKonqueror opens empty window
uder Konqueror, clicking the "view Bugzilla Entry From" bKonqueror opens empt...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
www.redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-10 16:21 EST by Landon Kelsey
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-10 16:22:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Landon Kelsey 2002-02-10 16:21:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10 i686)

Description of problem:
when submitting buzilla bug using Konqueror, clicking the final button "view
bugzilla entry form" gives an empty window

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.using Konqueror, submit a bug report
2. at the end, click on the "view bugzilla entry form" button
3.
	

Actual Results:  empty window with no contents and no further network traffic

Expected Results:  view bugzilla entry form

Additional info:

works under Netscape
Comment 1 Bernhard Rosenkraenzer 2002-02-11 09:18:03 EST
Known problem, Konqueror 2.* doesn't do Javascript too well. It's fixed in 3.x.

Note You need to log in before you can comment on or make changes to this bug.